CVE-2022-30373 – Air Cargo Management System 1.0 is vulnerable to SQL Injection via /acms/admin/cargo_types …

Vuln ID: CVE-2022-30373

Published:  2022-05-13  13:15:07Z

Description: Air Cargo Management System 1.0 is vulnerable to SQL Injection via /acms/admin/cargo_types/manage_cargo_type.php?id=.

Source: NVD.NIST.GOV